# Generated by Django 3.0.8 on 2020-10-17 09:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('WebsiteKu', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='matkulmodel',
            name='ruangan',
            field=models.CharField(default=1, max_length=50),
            preserve_default=False,
        ),
    ]
